Bonjour,

point de détail.

Amicalement.

--
Jean-Paul
--- 1.1_dsa-4172.wml	2018-04-15 22:04:21.408992403 +0200
+++ dsa-4172.wml	2018-04-16 10:48:04.349893023 +0200
@@ -23,7 +23,7 @@
 <li><a href="https://security-tracker.debian.org/tracker/CVE-2018-6913";>CVE-2018-6913</a>
 
 <p>GwanYeong Kim a signalé que « pack() » avec un grand nombre d'éléments
-pourrait provoquer un dépassement de tas en écriture</p></li>
+pourrait provoquer un dépassement de tas en écriture.</p></li>
 
 </ul>
 

Répondre à